Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Remove an annotation from a span
curl --request DELETE \
--url https://api.orq.ai/v2/traces/{trace_id}/spans/{span_id}/annotation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keys": [
"<string>"
]
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique identifier of the trace
Unique identifier of the span
Unique keys of the reviews to remove
1 - 10 elementsAnnotation removed
Was this page helpful?
curl --request DELETE \
--url https://api.orq.ai/v2/traces/{trace_id}/spans/{span_id}/annotation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keys": [
"<string>"
]
}
'